/* 
  DSDCALStyleRemoveDialogAdditional.strings
  DSDiCalamusAppKit

  Created by Michael Monscheuer on 1/17/12.
  Copyright (c) 2012 invers Software. All rights reserved.
*/







"RemoveStyleAlertTitle" = "Echt dit onderdeel verwijderen?";
"RemoveStyleAlertText" = "Wilt u %@ onderdeel “%@” verwijderen?";
"RemoveStyleAlertMultiplyText" = "Wilt u %@ onderdelen “%@” verwijderen?";
"RemoveAndReplaceTitle" = "Het %@ onderdeel “%@” is al in gebruik en moet vervangen worden door een ander item.";
"RemoveAndReplaceMultiplyTitle" = "De %@ onderdelen “%@” zijn al in gebruik en moeten worden vervangen door een ander onderdeel.";
"RemoveLastObjectAlertTitle" = "Het item kan niet verwijderd worden!";
"RemoveLastObjectAlertText" = "Het %@ onderdeel “%@” is het laatste item en al in gebruik.";